<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="comui_tab_text_color">#ff333333</color>
    <color name="tab_text_normal">#99a0aa</color>
    <color name="text_color">#969393</color>
    <color name="dialogbj">#A5000000</color>
    <color name="text4">#ADC3E1</color>
    <color name="datatab_tab">#BBBBBB</color>

    <color name="default_bg_color">#BDBDBD</color>
    <color name="default_title_color">#ffffff</color>
    <color name="default_message_color">#ffffff</color>
    <color name="default_action_color">#26a69a</color>


    <!-- 透明 -->
    <!--<color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>-->
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <color name="blue">#44B2FE</color>
    <color name="file_picker_title">#4A4A4A</color>
    <color name="file_picker_des">#86848B</color>
    <color name="file_bottom_line">#ECECEC</color>
    <color name="selebottom">#3604BFEF</color>
    <!-- common -->
    <color name="foreground">#A5000000</color>


    <!--    <color name="blue_primary_dark">#fcc702</color>-->
<!--    <color name="app_color_blue">#fcc702</color>-->
    <color name="blue_primary_dark">#00A8E1</color>
    <color name="app_color_blue">#0088FF</color>
<!--    <color name="app_color_blue">#00A8E1</color>-->

<!--    <color name="blue_primary_dark">#0f70f1</color>-->
<!--    <color name="app_color_blue">#0f70f1</color>-->

<!--        <color name="blue_primary_dark">#FFC6AE82</color>-->
<!--        <color name="app_color_blue">#FFC6AE82</color>-->

    <!-- Grapefruit -->
    <!-- Bittersweet -->
    <!-- Sunflower -->
    <color name="app_color_theme_4">#9FD661</color> <!-- Grass -->
    <!-- Mint -->
    <!-- Aqua -->
    <!-- Blue Jeans -->
    <!-- Lavender -->
    <!-- Pink Rose -->

    <color name="app_color_description">@color/qmui_config_color_gray_5</color>

    <!-- Components 组件 -->
    <color name="radiusImageView_selected_mask_color">#7FEF5362</color>

    <!-- Helper 系列界面 -->

    <!-- ColorHelper 颜色工具 -->

    <color name="white">#FFFFFF</color>
    <color name="black">#000000</color>
    <color name="gray">#999999</color>
    <color name="gray_deep">#666666</color>
    <color name="activity_background">#D8D8D8</color>
    <color name="activity_background1">#F8F7F7</color>
    <color name="main_background">#DCDCDC</color>
    <color name="black_50p">#80000000</color>


    <!--自定义日期时间控件-->
    <!--#59B29C-->

    <color name="color1">#F0F0F0</color>
    <color name="color3">#B0B0B0</color>
    <!-- Material Design Color - Color palette -->
    <color name="red_primary">#F44336</color>
    <color name="red_primary_dark">#D32F2F</color>
    <color name="purple_primary">#9C27B0</color>
    <color name="deep_purple_primary">#673AB7</color>
    <color name="light_blue_primary">#03A9F4</color>
    <color name="green_primary">#4CAF50</color>
    <color name="green_primary_dark">#388E3C</color>
    <color name="lime_primary">#CDDC39</color>
    <color name="yellow_primary_dark">#FBC02D</color>
    <color name="amber_primary">#FFC107</color>
    <color name="amber_primary_dark">#FFA000</color>
    <color name="orange_primary_dark">#F57C00</color>

</resources>
